
SSiO - Backlog #429

Dissemination

01/13/2021 12:07 PM - Leif Häggmark

Status: In Progress Start date: 01/13/2021

Priority: Normal Due date: 10/18/2023

Assignee: Leif Häggmark % Done: 96%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 430: Plan for a digital seminar (in cooperation with Skelleftea Digital Allia... Closed

Feature # 437: Suggest agenda for the digital seminar Closed

Feature # 438: Start working with a dissemination plan Closed

Feature # 443: Call for meeting CGI-Sokigo-LTU to discuss "Stadens kontrollrum) in more... Closed

Feature # 450: Start to build foundation for Stadens kontrollrum Closed

Feature # 451: Set up SW to create 3D model for Stadens kontrollrum Closed

Feature # 472: Plan participation in Smart City World Expo Congress Closed

Feature # 473: Plan for Hackathon Closed

Feature # 481: Plan for external workshops Closed

Feature # 484: Check if somene from LTU can attend FIWARE Summit January 19-20 Closed

Feature # 500: Book a meeting to discuss more data to visualize Closed

Feature # 504: Send evaluator reports to project members Closed

Feature # 516: Check if we can publish energy data from municipality buildings in "stad... Closed

Feature # 527: Try to organise hackathon Closed

Feature # 547: Participate in Västerbotten på Grand Closed

Feature # 552: Show SSiO at Gender Contact Point Day 2023 Closed

Feature # 558: Check if we can get a BIM model for the ACE building Closed

Feature # 563: Check if Ida can make a demo at next sprint meeting Closed

Feature # 564: Collect and send material from kartdagarna to Leif Closed

Feature # 569: Send out suggestions for workshops in Norr- & Västerbotten Closed

Feature # 572: Prepare Almedalen Closed

Feature # 573: Attend FIWARE Global Summit Closed

Feature # 581: See to that Sokigo get real time data from sensors In Progress

History

#1 - 01/13/2021 12:08 PM - Leif Häggmark

- Subject changed from dissemination to Dissemination

#2 - 02/16/2021 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#3 - 03/09/2021 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#4 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#5 - 04/22/2021 11:34 AM - Leif Häggmark
- Sprint changed from Sprint 39 to Sprint 40

#6 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#7 - 06/08/2021 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#8 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#9 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#10 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#11 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#12 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#13 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#14 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#15 - 01/11/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#16 - 01/31/2022 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#17 - 03/08/2022 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#18 - 04/05/2022 11:43 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#19 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#20 - 06/02/2022 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#21 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56
#22 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#23 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#24 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#25 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#26 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#27 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#28 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#29 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#30 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#31 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#32 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#33 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#34 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#35 - 09/19/2023 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#36 - 10/18/2023 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
